Jump to content
TechAttax

Download broken

Recommended Posts

3 hours ago, Mamoth112 said:

One that works with phpvms 5.5.2.72 simpilot/php 7.2

 

I believe all free versions of kACARS_Free will work with phpVMS 5.5.2.72. But you need a version that will work with all sims you support and that will work with http or https/ssl. kACARS_Free 1.0.1.5 will work with FSX, FSX:SE, P3D, XP10, XP11 and possibly FS9. It will also work with http and https/ssl. 

 

In any case, once you find a version that works for your VA, you will need to edit the kCARS_Free module to reflect the version of the client you are using. Default module setting is for client version 1.0.1.1 .

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...